local fn = _gn(0xA67F9C46D612B6F1)
--- Sets the health bar of a gamer tag to show the health of the last (or current) vehicle of the ped the gamer tag is attached to.
-- The vehicle health value is stored separate from the player health and using it won't clear any player health overrides.
-- @param toggle If vehicle health should be displayed instead of player health.
function Global.SetMpGamerTagUseVehicleHealth(gamerTagId, toggle)
	return fn(gamerTagId, toggle)
end
